<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'fi_co', version '3.5'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotdeletecoursenotexist'] = 'En voi poistaa työtilaa jota ei ole olemassa';
$string['cannotrenamecoursenotexist'] = 'En voi uudelleennimetä työtilaa jota ei ole olemassa';
$string['cannotrenameidnumberconflict'] = 'En voi uudelleennimetä työtilaa sillä id-numero on jo käytössä toisessa työtilassa';
$string['cannotrenameshortnamealreadyinuse'] = 'En voi uudelleennimetä työtilaa sillä lyhytnimi on jo käytössä';
$string['courseprocess'] = 'Työtilaprosessi';
$string['courserenamed'] = 'Työtila uudelleennimetty';
$string['courserenamingnotallowed'] = 'Työtilan uudelleennimeäminen ei ole sallittua';
$string['coursereset'] = 'Työtila alustettu';
$string['courseresetnotallowed'] = 'Työtilan alustus on nyt sallittu';
$string['courserestored'] = 'Työtila palautettu';
$string['coursescreated'] = 'Työtila luotu: {$a}';
$string['coursesdeleted'] = 'Työtila poistettu: {$a}';
$string['courseserrors'] = 'Työtilan virheet: {$a}';
$string['courseshortnamegenerated'] = 'Työtilaan on luotu lyhenne: {$a}';
$string['courseshortnameincremented'] = 'Työtilan lyhenne on kasvatettu {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Työtiloja yht. {$a}';
$string['coursesupdated'] = 'Työtilan päivitetty: {$a}';
$string['coursetemplatename'] = 'Palauta tältä työtilalta latauksen jälkeen';
$string['courseupdated'] = 'Työtila päivitetty';
$string['uploadcourses'] = 'Lataa työtiloja';
$string['uploadcoursespreview'] = 'Lataa työtiloja - esikatselu';
$string['uploadcoursesresult'] = 'Lataa työtiloja - tulokset';
